body {
font-family: Verdana, Arial, sans-serif;
font-size: 85%;
background: #e0edfe;
text-align: center;
margin-left: 15px;
margin-right: 0px;
padding-top: 10px;
padding-left: 0px;
padding-right: 0px;
}
#stranka {
width: 751px;
font-family: Verdana, Arial, sans-serif;
font-size: 120%;
text-align: left;
border: 1px solid #a7c8e0;
margin-left: auto;
margin-right: auto;
padding-top:  10px;
padding-left: 22px;
padding-right: 22px;
background: #fff;
background-image:url(sit.gif);
background-repeat:no-repeat;
background-position:right bottom;
}
#button {
width: 751px;
right: -6px;
bottom: -6px;
position: absolute;
margin: 0 -32px -16px auto;
}
#zahlavi {
text-align: center;
margin-top: -9px;
margin-left: 0px;
padding-top: 10px;
height: 162px;
background: #e0edfe url no-repeat;
}
.menu {
background: #fff;
color: #fff;
border-left: 2px solid #fff;
}
#obsah {
text-align:left;
font-family: Verdana, Arial, sans-serif;
font-size: 110%;
font-weight: bold;
color: #6689b3;
padding-top:  10px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
width: 330px;
float: left;
}
#obsah2 {
text-align:right;
font-family: Verdana, Arial, sans-serif;
font-size: 110%;
font-weight: bold;
color: #666666;
padding-top:  10px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 40px;
width: 350px;
float: right;
}
#zapati {
color: #babcbc;
padding-top: 70px;
padding-bottom: 0px;
padding-right: 8px;
text-align: right;
font-size: 10px;
}

